- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Logger Class Reference

`#include <logger.h>`

List of all members.

## Public Member Functions
| Logger ()
| ~Logger ()
## Static Public Member Functions
static void | flush ()
## Static Public Attributes
static TQTextStream * | logstream
static TQFile | logfile

## Detailed Description

Author:
  Eggert Ehmke

Definition at line 29 of file logger.h.

The documentation for this class was generated from the following files:

- kshowmail/logger.h
- kshowmail/logger.cpp